
export class LocalStorageClear extends HTMLElement {
    connectedCallback() {
        const keysAttr = this.getAttribute('keys');
        if (keysAttr) {
            keysAttr.split(',').forEach(key => {
                localStorage.removeItem(key);
            });
        }
    }
}
